{% extends 'base.html.twig' %}
{% block title %}{{user.name}}{% endblock %}
{% block body %}

<div class="container">
    <div class="row">
        {% if user.avatarFileName %}
            <img src="{{ asset('uploads/images/' ~ user.avatarFileName) }}" class="img-thumbnail rounded float-left">
        {% endif %}
        <table class="justify-content-center col-md-8">
            <tr class="row justify-content-center">
                <td>
                    <h1 class="h3 mb-3 font-weight-normal justify-content-center">{{user.name}}</h1>
                </td>
            </tr>

            <tr class="row justify-content-center">
                <td class="col-6">
                    <div class="row justify-content-center">
                        <div class="col-md-4">Firstname :</div>
                        <div class="col-md-8">{{ user.firstname }}</div>
                    </div>
                </td>
            </tr>
            <tr class="row justify-content-center">
                <td class="col-6">
                    <div class="row justify-content-center">
                        <div class="col-md-4">Name :</div>
                        <div class="col-md-8">{{ user.name }}</div>
                    </div>
                </td>
            </tr>
            <tr class="row justify-content-center">
                <td class="col-6">
                    <div class="row justify-content-center">
                        <div class="col-md-4">Phone :</div>
                        <div class="col-md-8">{{ user.phoneNumber }}</div>
                    </div>
                </td>
            </tr>
            <tr class="row justify-content-center">
                <td class="col-6">
                    <div class="row justify-content-center">
                        <div class="col-md-4">Mail :</div>
                        <div class="col-md-8">{{ user.mail }}</div>
                    </div>
                </td>
            </tr>
            <tr class="row justify-content-center">
                <td class="col-6">
                    <div class="row justify-content-center">
                        <div class="col-md-4">Site :</div>
                        <div class="col-md-8">{{ user.site }}</div>
                    </div>
                </td>
            </tr>
            <tr class="row justify-content-center eventTable">
                <td>
                    <a href="javascript:history.back()"  class="btn btn-lg btn-primary">Go Back</a>
                </td>
            </tr>

        </table>
    </div>
</div>
{% endblock %}
